# Copyright 1999-2020 Gentoo Authors
# Distributed under the terms of the GNU General Public License v2

EAPI=7

DESCRIPTION="Meta package for CMS components for the Unitas Network website"
HOMEPAGE="https://www.unitas-network.de/"

LICENSE="metapackage"
SLOT="5"
KEYWORDS="amd64 arm64 x86"
IUSE=""

RDEPEND="
	www-apps/lektor
	www-apps/lektor-atom
	www-apps/lektor-blog-archive
	www-apps/lektor-markdown-admonition
	www-apps/lektor-markdown-header-anchors
	www-apps/lektor-markdown-highlighter
	www-apps/lektor-markdown-link-classes
	www-apps/lektor-webpack-support
"
